/* General Elements */
body {
  background-color: #000000; /*Black*/
  min-height: 685px;
  min-width: 800px;
  margin:0px;
  padding:0px;
  }

img {
     border: 0px;
    }

h1 {
	 font-size: large;
   }

/* For containment of the credits */
/* Full Containment */
div.fullContainment {
   width: 800px;
   height: 640px;
   font-family: arial, sans-serif;
}

div.insideBox {
   width: 600px;
   height: 480px;
   padding-top: 80px;
   padding-left: 100px;
   text-align: center;
   color: white;
}

/* For the top 40px Smithsonian Logo and Credits */
div.LogoCredits {
   width: 800px;
   height: 40px;
   
}

div.Name {
   font-weight:bold;
}

div.Back {
   width:77;
   height:17;
   float: right;
   padding-right: 55px;
}

div.Logo {
   float: left;
   width: 206px;
   height: 40px;
   margin: 0px;
   padding: 0px;
   padding-top: 6px;
   padding-left: 14px;
}

div.FlashVersion {
   float: right;
   width: 140px;
   padding-top: 13px;
}

div.FlashVersion a {
   color: white;
}